# Restrict all
**/*

# File extensions
!*.bat
!*.sh
!.gitkeep
!*.py
!*.sample.*
!*.template.*
!*.template
!*.draw.io
!*.png

# Project files
!README.md
!requirements.txt

# Project directories
!components
!deployment
!preparation
!templates
!utils
!docs

# Git related files
!.gitignore
!.gitmodules
